@font-face{font-family: 'themify'; src:url('themify.ttf');}

.slider{ width: 100%; /*height: 848px;*/ overflow: hidden;}
.slider-bg{
    transform: scale(1);   
    transition: -webkit-transform 6s ease 0s;
    transition: transform 6s ease 0s;
    transition: transform 6s ease 0s, -webkit-transform 6s ease 0s;
    -webkit-transition: -webkit-transform 6s ease 0s;
    -moz-transition: -moz-transform 6s ease 0s;
    -moz-transform-origin: center center;
    position: relative;
    /*top: 0;
    left: 0;*/
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
.slider-container{ width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 8; font-family: 'HelveticaNeue-CondensedBlack'; text-transform: uppercase; }    
.slider .container{ height: 100%; }    
.slider-text{ position: absolute; right: 50px; bottom: 35px; text-align: right; }
.slider-text2{ position: absolute; bottom: 35px; text-align: left; }
.slider-container p{ /*font-size: 6rem;*/  font-size: 9rem; color: #fff; line-height: 1;}
.slider-container a{ display: inline-block; padding:0 30px; margin:15px 0; line-height: 50px; border-radius: 25px; color: #fff; /*font-size: 1.8rem;*/ font-size: 2.4rem; letter-spacing: 2px; background-color: rgba(129,169,105,1); }
.slider-container a span:after{ font-family: 'themify'; content: "\e649"; line-height: 50px; font-size: 2rem;}
/************************************************************ flexslider ************************************************************/
.flexslider{ width: 100%; position:relative; height: 100vh; /*height: 848px;*/ verflow:hidden; /*background:url(../images/loading.gif) 50% no-repeat;*/}
.slides{/*position:relative;*/ height: 100%;}
.slides li{ /*height:848px;*/height: 100%; overflow: hidden;
 -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
 /***/
.flex-active-slide .slider-bg{ transform: scale(1.2); }
/***/
.flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{
    width: 25px;
    text-align: center;
    margin-bottom: 15px;
    display: inline-block;
}
.flex-control-nav a{
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    display: block;
    margin: auto;
    z-index: 1000;
    border: 1px solid rgba(255,255,255,0.65);
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.flex-control-nav >li >a.flex-active:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    background-color: #fff;
}
.flex-direction-nav{ display: none; position:absolute;z-index:999;width:100%;top:45%;}
.flex-direction-nav li a{
    display: block;
    color:rgba(255,255,255,0.5);
    width: 40px;
    height: 40px;
    font-family: 'themify';
    font-style: normal;
    text-transform: none;
    line-height: 1;
    font-size: 9rem;
    position:absolute;
}
.flex-direction-nav li a.flex-prev{ left:30px;}
.flex-direction-nav li a.flex-prev:before {
    content: "\e64a";
}
.flex-direction-nav li a.flex-next{right:30px;}
.flex-direction-nav li a.flex-next:before {
    content: "\e649";
}

@media (max-width:992px){
    /*.flexslider{ height: 500px; }*/
    .slider-container p,.flex-direction-nav li a{ font-size: 4rem; }
    /*.slider-container a{ font-size: 1.4rem; }*/
    .flex-direction-nav li a.flex-prev{ left:10px;}
    .flex-direction-nav li a.flex-next{right:10px;}
}